@charset "utf-8";
/* CSS Document */

.mainnav {margin:10px 5px}
.mainnav ul , .mainnav li {
 margin:0;
 padding:0;
 list-style:none;
}

.mainnav ul , .mainnav ul ul {
 width:200px;  /* entspricht einer Breite von 150px (150 / 16 )*/
 //float:left;
 background:#333;
}

.mainnav ul.service , .mainnav ul.service ul {
 width:200px;  /* entspricht einer Breite von 150px (150 / 16 )*/
 float:left;
}

.mainnav ul.service li .subitem {
	margin:0 0 0 10px;
	background:#9096a2 ;
	border-bottom:1px solid #fff;
}

.mainnav ul li  {
 position:relative;
 border-bottom:1px solid #fff;
}

.mainnav ul li  li {
 position:relative;
 border-bottom:0 none;
}

.mainnav ul li .subitem {
	margin:0 0 0 10px;
	background:#333;
	border-bottom:1px solid #fff;
}

.mainnav ul a {
 display:block;
 padding:5px 0 5px 35px;
 color:#9f2800;
 font-weight:normal;
 text-decoration:none;
 transition:all 0.5s;
}


.mainnav ul ul a {
 padding:5px 0 5px 15px;
}


.mainnav ul ul a.new {font-weight:normal;color:#FFF;background:#9f2800} 

.mainnav.wert ul a {
 color:#2c5a8f;
 background:#8ebcef;
}

.mainnav.wert ul li .subitem {
	background:#8ebcef;
}

.mainnav .service a {
 color:#333;
}

.mainnav .service li {
	background:#9096a2;
}

.mainnav .service li li{
	background:transparent;
}

.mainnav .abs_main.shop a {
    background: #e97200 url("../img/main_nav_icon.png") no-repeat scroll 5px center;
    color: #9f2800;
    font-weight: bold;
    padding: 5px 0 5px 35px;
}

.mainnav .abs_main.wert a {
    background: #77a5d8  url("../img/main_nav_icon_wert.png") no-repeat scroll 5px center;
    color: #2c5a8f;
    font-weight: bold;
    padding: 5px 0 5px 35px;
}

 .abs_main.vip_shop a {
    background: #9f2800 url("../img/main_nav_icon.png") no-repeat scroll 5px center;
    color: #e97200;
    font-weight: bold;
    padding: 5px 0 5px 35px;
}

.mainnav .abs_main.info a {
    background: #828a94   url("../img/main_nav_icon_grey.png") no-repeat scroll 5px center;
    color: #333;
    font-weight: bold;
    padding: 5px 0 5px 30px;
}

.mainnav ul ul  ,                   /* 1. Ebene verschieben */
.mainnav ul  li:hover ul ul ,       /* 2. Ebene verschieben */
.mainnav ul  li:hover  ul ul ul  {  /* 3. Ebene verschieben */
 position:absolute;
 left:-9999px;
 top:0;
 background:transparent;
 z-index:100;
}

.mainnav ul li:hover ul ,
.mainnav ul ul  li:hover  ul , 
.mainnav ul ul  ul li:hover  ul  {
 left:200px; /* entspricht 150px */
 }
 
.mainnav  ul li:hover > a , 
.mainnav ul  ul li:hover  > a, 
.mainnav ul ul  ul  li:hover  > a, 
.mainnav ul ul  ul ul  li:hover  > a  {
  
}

.mainnav.shop .FischerNav, .mainnav.shop .FischerNav ul li .subitem {background:#ff8800}
.mainnav.shop .BasicNav, .mainnav.shop .BasicNav ul li .subitem  {background:#ff8c02}
.mainnav.shop .SpGNav	, .mainnav.shop .SpGNav ul li .subitem{background:#fe9307}
.mainnav.shop .Sp1Nav, .mainnav.shop .Sp1Nav ul li .subitem	{background:#fca713} 
.mainnav.shop .H0Nav	, .mainnav.shop .H0Nav ul li .subitem	{background:#fbb51b} 
.mainnav.shop .SpNNav, .mainnav.shop .SpNNav ul li .subitem	{background:#ff8800}
.mainnav.shop .SpZNav, .mainnav.shop .SpZNav ul li .subitem	{background:#fe9307}  
.mainnav.shop .InsiderNav, .mainnav.shop .SpZNav ul li .subitem{background:#ff6200}  

.mainnav.shop .FischerNav.active 	{background:#d87300}
.mainnav.shop .BasicNav.active 		{background:#d97700}
.mainnav.shop .SpGNav.active		{background:#d97e07}
.mainnav.shop .Sp1Nav.active		{background:#d99011} 
.mainnav.shop .H0Nav.active			{background:#d49817} 
.mainnav.shop .SpNNav.active		{background:#d87300}
.mainnav.shop .SpZNav.active		{background:#d97700}  

.mainnav ul ul .active a {font-weight:bold}

.service-mainnav {border-bottom:1px solid #ccc;padding:0 0 20px;margin:0 0 20px}
.service-mainnav ul {margin:0;padding:0}
.service-mainnav ul li {}
.service-mainnav ul a {text-decoration:none}
.service-mainnav ul li li {float:none}
.service-mainnav ul:after {clear:both;content:".";visibility:hidden;display:block;height:0px}
.service-css_menu .arrow {font-weight:bold}
.service-css_menu.content-service, .service-css_menu.content-service .subitem {background:#828a96 }
